<template lang="html">
  <content-screen mode="page" class="currencies">
    <h1>Pay With</h1>
    <currencies-list ticker="BTC" name="Bitcoin" balance="0.034 BTC" fiatBalance="$1,674.88" />
    <div slot="actions">
      <butter-link to="country-list" class="country-link">Available In USA <butter-icon name="usd" mode="flag" /></butter-link>
    </div>
  </content-screen>
  
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
@import 'butter-mixins';
h1 {
  margin: $grid*2.75 0;
}
.currencies {
  // height: 100vh;
}
.country-link /deep/ .flag {
  margin-left: $grid;
}
</style>
